--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Close this connection
full_name: Stomp::Connection#disconnect
is_singleton: false
name: disconnect
params: (headers = {})
visibility: public
